body
{   
	background-image:linear-gradient(to right,#323232,#ffffff);
	margin-top:0;
	margin-bottom:0;
	font-family:arial unicode ms;
	color:RGB(50,50,50);
}
div
{
	font-family:arial unicode ms;
}
span
{
	font-family:arial unicode ms;
}
button
{
	font-family:arial unicode ms;
}
table
{
	font-family:arial unicode ms;
}
input
{
	font-family:arial unicode ms;
}
.publi
{
	color:RGB(50,50,50);
	font-size:270%;
	text-align:center;
	margin-bottom:10px;
	border-radius:10px;
	box-shadow:0px 0px 5px 4px #433E82;
	border-bottom:none;
	border-right:none;
	border-top:none;
	background-image:linear-gradient(to bottom,#A1A1A1,#ffffff);
	padding:0.4%;
}
@media screen and (min-width:1920px)
{
.publi
{
	background-color:white;
	text-align:center;
	padding:0.4%;
	font-size:370%;
}
}
@media screen and (min-width:2560px)
{
.publi
{
	background-color:white;
	text-align:center;
	padding:0.4%;
	font-size:400%;
}
}
@media screen and (max-width:1030px)
{
.publi
{
	background-color:white;
	text-align:center;
	padding:0.4%;
	font-size:150%;
}
}
@media screen and (max-width:800px)
{
.publi
{
	border-radius:8px;
	color:RGB(50,50,50);
	padding:5px;
	text-align:center;
	margin-left:0;
	width:97%;
	font-size:110%;
	margin-top:8px;
	background-color:white;
	margin-bottom:10px;	
}
}
#mozz
{
	width:30%;
}
@media screen and (max-width:800px)
{
.cabec
{
	width:100%;
}
}
@media screen and (max-width:800px)
{
.cabec img
{
	width:100%;
}
}
.cabec img
{
	width:100%;
}
.result
{
	background-color:rgb(200,200,200);
	width:43%;
	padding:5%;
	border-radius:8px;
	display:none;
	color:rgb(89,89,89);
	float:left;	
	margin-left:45px;
	margin-bottom:10px;
	box-shadow:0px 0px 5px 4px #433E82;
}
@media screen and (max-width:1100px)
{
.result
{
	background-color:rgb(200,200,200);
	width:45%;
	padding:5%;
	border-radius:8px;
	display:none;
	color:RGB(50,50,50);
	float:left;	
	margin-left:0px;
}
.result img
{
	width:50%;
}
}
.result:hover
{
	background-color:rgb(220,220,220);
	transition:background-color 800ms ease-in;
}
.result input
{
	width:50%;
	margin-top:5px;
	padding:8px;
	border-top:none;
	border-radius:10px;
	border-left:none;
	border-right:none;
	border-bottom:none;
	background-color:white;
	font-size:30px;
}
@media screen and (max-width:800px)
{
.result
{
	background-color:rgb(200,200,200);
	padding:5%;
	border-radius:8px;
	width:86%;
	top:4px;
	bottom:15px;
	display:none;
	position:fixed;
	height:93.5%;
	overflow:auto;
}
#X
{
	top:5%;
	position:absolute;
	left:90%;
	font-size:2%;
	font-family:adobe song std l;
}
.result input
{
	width:50%;
	font-size:20px;
	padding:8px;
	border-radius:5px;
}
.result table td
{
	padding-right:100px;
	width:80%;
}	
}
@media screen and (max-width:500px)
{
#X
{
	top:1%;
	position:absolute;
	left:90%;
	font-size:2%;
	font-family:adobe song std l;
}
}
.categ
{
	background-color:rgb(200,200,200);
	width:33%;
	padding:3%;
	border-radius:8px;
	color:RGB(50,50,50);
	float:right;
	margin-right:40px;
	margin-bottom:10px;
	height:600px;
	overflow:auto;
	box-shadow:0px 0px 5px 4px #433E82;
}
@media screen and (min-width:1920px)
{
.categ
{
	height:650px;
}
}
.categ legend
{
	border:1px solid black;
	border-radius:5px;
	padding:5px;
	color:rgb(100,100,100);
	border:none;
	background-color:rgb(255,255,255);
}
.categ fieldset
{
	margin-bottom:5px;
	border-radius:8px;
	background-color:white;
	border:none;
}
@media screen and (max-width:1100px)
{
.categ
{
	background-color:rgb(200,200,200);
	width:34%;
	padding:5%;
	border-radius:8px;
	color:RGB(50,50,50);
	float:right;
	margin-right:0px;	
}
}
.categ table
{
	width:100%;
}
.categ td
{
	padding-right:7%;
	width:63%;
}
.categ img
{	
	width:100%;
	border-radius:8px;
}
.fi img
{
	width:150%;
	border-radius:8px;
	margin-left:-22%;
}
#bef
{
	width:50%;
}
.categ button
{
	width:100%;
	padding:10px;
	border:none;
	border-radius:8px;
	background-image:linear-gradient(to right,#918dc9,#e8e8e8);
	transform: scale(1.0);
	color:RGB(40,40,40);
	font-size:95%;
	margin-bottom:5px;
}
.categ button:hover
{
	box-shadow:0px 0px 5px 4px #433E82;
	transition:0.5s;
	cursor:pointer;
}
@media screen and (max-width:800px)
{
.categ
{
	background-color:rgb(200,200,200);
	border-radius:8px;
	margin-bottom:10px;
	height:1850px;
	width:97%;
	overflow:none;
	padding:5px;
}
.categ fieldset
{
	margin-bottom:5px;
	border-radius:8px;
	background-color:white;
	border:none;
	width:94.5%;
	padding:10px;
}
.categ button
{
	font-size:77%;
}
}
.gasol
{
	background-color:rgb(200,200,200);
	width:32.4%;
	padding:3%;
	border-radius:8px;
	color:RGB(50,50,50);
	left:57.8%;
	margin-bottom:10px;
	height:400px;
	display:none;
	overflow:auto;
	position:absolute;
	box-shadow:0px 0px 5px 4px #433E82;
}
@media screen and (min-width:1920px)
{
.gasol
{
	height:650px;
	left:59%;
}
}
.gasol legend
{
	border:1px solid black;
	border-radius:5px;
	padding:5px;
	color:RGB(50,50,50);
	border:none;
	background-color:rgb(255,255,255);
}
.gasol fieldset
{
	margin-bottom:5px;
	border-radius:8px;
	background-color:white;
	border:none;
}
@media screen and (max-width:1100px)
{
.gasol
{
	background-color:rgb(200,200,200);
	width:34%;
	padding:5%;
	left:55%;
	display:none;
	position:absolute;
	border-radius:8px;
	color:RGB(50,50,50);
	margin-right:0px;	
}
}
.gasol table
{
	margin-left:10%;
	width:100%;
}
.gasol td
{
	padding-right:13%;
	width:60%;
}
.gasol img
{
	width:100%;
}
#bef
{
	width:50%;
}
#bef:hover
{
	box-shadow:0px 0px 5px 4px #433E82;
	transition:0.5s;
	cursor:pointer;
}
.gasol button
{
	width:100%;
	padding:8px;
	border:none;
	border-radius:8px;
	opacity:0.9;	
	background-image:linear-gradient(#ffffff,#433E82);
	transform: scale(1.0);
	color:RGB(50,50,50);
}
.gasol button:hover
{
	background-image:linear-gradient(#433E82,#ffffff);
	color:white;
	transform: scale(1.1);
	transition:transform 300ms ease-in;
	cursor:pointer;
}
@media screen and (max-width:800px)
{
.gasol
{
	background-color:rgb(200,200,200);
	border-radius:8px;
	width:95%;
	height:1850px;
	position:absolute;
	left:2.7%;
	display:none;
	padding:5px;
}
}
@media screen and (max-width:500px)
{
.gasol
{
	background-color:rgb(200,200,200);
	border-radius:8px;
	width:93.5%;
	height:1850px;
	position:absolute;
	left:2.5%;
	display:none;
	padding:5px;
}
}
.gasol fieldset
{
	margin-bottom:5px;
	border-radius:8px;
	background-color:white;
	border:none;
	width:94.5%;
	padding:10px;
}
.gasol button
{
	font-size:11px;
}
.calcu
{
	width:30%;
	border:none;
	border-radius:8px;
	border:0.5px solid black;
	padding:5px;
	margin-bottom:2%;
	transform:scale(1.0);
	color:RGB(50,50,50);
}
.calcu:hover
{
	background-image:linear-gradient(#433E82,#ffffff);
	color:RGB(50,50,50);
	transition:transform 300ms ease-in;
	cursor:pointer;
	transform: scale(1.1);
}
.impri
{
	width:30%;
	border:none;
	border-radius:8px;
	border:0.5px solid red;
	padding:5px;
	transform:scale(1.0);
	margin-left:3%;
	color:RGB(50,50,50);
	
}
.impri:hover
{
	background-image:linear-gradient(#433E82,#ffffff);
	color:RGB(50,50,50);
	transform: scale(1.1);
	transition:transform 300ms ease-in;
	cursor:pointer;
}
#cat
{
	background-image:linear-gradient(to right,#918dc9,#e8e8e8);
	width:97%;
	border-radius:8px;
	padding:5px;
	color:rgb(50,50,50);
	text-align:center;
}
.cat
{
	background-image:linear-gradient(to left,#433E82,#ffffff);
	width:95%;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	padding:10px;
	overflow:auto;
}
.cat table
{
	width:1000%;
}
.cat td
	{
	width:4%;
	padding-right:3px;
	padding-left:3px;
	}
.cat img
{
	width:100%;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
}
.cat img:hover
{
	box-shadow:0px 0px 5px 4px #433E82;
	transition:1s;
}
@media screen and (max-width:800px)
{
.cat
	{
	background-image:linear-gradient(to left,#433E82,#ffffff);
	width:95%;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	padding:10px;
	color:rgb(50,50,50);
	text-align:center;
	font-size:13px;	
	}	
}
#cats
{
	background-image:linear-gradient(to top,#433E82,#ffffff);
	width:97%;
	border-radius:8px;
	padding:5px;
	color:rgb(50,50,50);
	text-align:center;
	border:1px solid red;
}
.catsr
{
	background-image:linear-gradient(to top,#433E82,#ffffff);
	width:94%;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	padding:10px;
	color:rgb(50,50,50);
	text-align:center;
}
.servi
{
	background-color:white;
	width:94%;
	border-radius:8px;
	padding:10px;
	color:rgb(50,50,50);
	text-align:center;
	border-top:none;
	font-size:90%;
}
@media screen and (max-width:800px)
{
.catsr
	{
	background-image:linear-gradient(to top,#433E82,#ffffff);
	width:95%;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	padding:10px;
	color:rgb(50,50,50);
	text-align:center;
	font-size:13px;
	}	
}
@media screen and (max-width:800px)
{
.servi
{
	background-color:white;
	width:95%;
	border-radius:8px;
	padding:10px;
	color:rgb(50,50,50);
	text-align:center;
	font-size:90%;
	font-family:consolas;
}	
}
.linha
{
	width:100%;
	margin-top:0.2%;
}
@media screen and (max-width:800px)
{
.linha
{
	width:99%;
}
}
#r
{	
	right:-55%;
	bottom:430px;
	width:55%;
	position:relative;
	border-radius:8px;
}
@media screen and (min-width:1100px) and (max-width:1285px)
{
#r
{	
	right:-54%;
	bottom:430px;
	border-radius:8px;
	width:55%;
	position:relative;
}
}
#ip
{
	position:relative;
	border-radius:8px;
}
@media screen and (max-width:800px)
{
#r
{
	right:-55%;
	bottom:380px;
	position:relative;
	width:50%;
}
}
@media screen and (max-width:800px)
{
#ip
{
	position:relative;
}
}
#tp
{
	color:rgb(49,173,55);
	margin-bottom:1%;
	margin-top:1%;
}
#c7
{
	color:rgb(49,173,55);
	margin-bottom:1%;
	width:50%;
	transition:color 500ms ease-in;
	text-align:center;
}
@media screen and (max-width:800px)
{
#c7
{
	color:rgb(49,173,55);
	margin-bottom:1%;
	width:60%;
	transition:color 500ms ease-in;
	text-align:center;
}
}
#ca
{
	margin-top:-30%;
}
@media screen and (min-width:1920px)
{
#ca
{
	margin-top:-20%;
}
}
.cal img
{
	width:55px;
}
.cal a
{
	text-decoration:none;
	color:rgb(49,173,55);
}
.cal 
{
	font-size:120%;
	position:relative;
	color:rgb(49,173,55);
}
#adu
{
	color:RGB(50,50,50);
	background-image:linear-gradient(to right,#918dc9,#e8e8e8);
	margin-top:10px;
	padding:5px;
	position:relative;
	width:51%;
	font-size:80%;
	margin-bottom:2px;
	border-radius:8px;
	text-align:center;
}
#X
{
	margin-top:-5.5%;
	position:absolute;
	right:44%;
	font-size:40px;
	font-family:adobe song std l;
}
@media screen and (max-width:1030px)
{
#X
{
	margin-top:-5.5%;
	position:absolute;
	right:46%;
	font-size:40px;
	font-family:adobe song std l;
}
}
#X:hover
{
	cursor:pointer;
}
.mens
{
	background-color:#ADAAD6;
	color:rgb(60,60,60);
	position:absolute;
	padding:10px;
	left:35%;
	border-radius:10px;
	text-align:center;
}
#seta
{
	background-color:#ADAAD6;
	position:relative;
	padding:2px;
	left:-5%;
	position:absolute;
	transform:rotate(50deg);
	color:none;
	width:10%;
	height:25%;
	top:56%;
}
@media screen and (max-width:1030px)
{
.mens
{
	background-color:#ADAAD6;
	color:rgb(60,60,60);
	position:absolute;
	padding:9px;
	left:30%;
	border-radius:10px;
	text-align:center;
}
#seta
{
	background-color:#ADAAD6;
	position:relative;
	padding:1px;
	left:-5%;
	position:absolute;
	transform:rotate(50deg);
	color:rgb(2,26,254);
	top:55%;
}
}
@media screen and (max-width:800px)
{
.mens
{
	background-color:#ADAAD6;
	color:rgb(60,60,60);
	position:absolute;
	padding:9px;
	left:56%;
	border-radius:10px;
	text-align:center;
	font-size:12px;
}
#seta
{
	background-color:#ADAAD6;
	position:relative;
	padding:1px;
	left:-5%;
	position:absolute;
	transform:rotate(48deg);
	color:rgb(141,169,219);
	top:55%;
	width:10%;
	height:25%;
}
}
@media screen and (max-width:400px)
{
.mens
{
	background-color:#ADAAD6;
	color:rgb(60,60,60);
	position:absolute;
	padding:9px;
	left:56%;
	border-radius:10px;
	text-align:center;
	font-size:12px;
}
#seta
{
	background-color:#ADAAD6;   
	position:relative;
	padding:1px;
	left:-5%;
	position:absolute;
	transform:rotate(49deg);
	color:rgb(141,169,219);
	top:55%;
	width:10%;
	height:15%;
}
}
@media print 
{
	*
  	{
        visibility:hidden;
    }
 
    .result
	{
        visibility:visible;
        position: absolute;
        top:10px;
        left:0;
		width:80%;		
    } 
#cat
	{
		visibility:visible;
	}
form
{
		visibility:visible;
		height:400px;			
}
input
{
		visibility:visible;	
}
#adu
	{
		visibility:visible;
	}
#tp
	{
		visibility:visible;
	}
#imp
	{
		visibility:visible;
	}
.gas
	{
		visibility:visible;
	}	
}
#imp
	{
		position:absolute;
		top:700px;
		width:23%;
		left:32%;
		display:none;
	}
@media screen and (max-width:800px)
{
#imp
	{
		display:none;
	}
}
.termos
{
	width:50%;
	color:rgb(100,100,100);
	text-align:justify; 
	background-color:white;
	border-radius:10px;
	padding:20px;
	position:fixed;
	display:none;
	border:1px solid rgb(67,62,130);
	top:5%;
	left:25%;
	height:85%;
	overflow:auto;
	box-shadow:0px 0px 80px 500px rgba(238,238,238,0.5);
}
.termos img
{
	width:40%;
}
@media screen and (max-width:1030px)
{
.termos
{
	width:50%;
	text-align:justify; 
	background-color:white;
	border-radius:10px;
	padding:20px;
	position:fixed;
	display:none;
	border:1px solid rgb(67,62,130);
	top:10%;
	left:25%;
	box-shadow:0px 0px 80px 500px rgba(238,238,238,0.5);
	height:70%;
	overflow:auto;
}
}
@media screen and (max-width:800px)
{
.termos
{
	width:83%;
	text-align:justify; 
	background-color:white;
	border-radius:10px;
	padding:20px;
	position:fixed;
	overflow:auto;
	height:90%;
	display:none;
	border:1px solid rgb(67,62,130);
	top:2%;
	margin-left:-22%;
	box-shadow:0px 0px 80px 500px rgba(238,238,238,0.5);
}
}
#terb:hover
{
	cursor:pointer;
}
#term
{
	margin-top:-1%;
	position:fixed;
	right:23%;
	font-size:40px;
	font-family:adobe song std l;
	background-image:linear-gradient(#433E82,#ffffff);
}
@media screen and (max-width:1030px)
{
#term
{
	margin-top:-4%;
	position:fixed;
	right:23%;
	font-size:40px;
	font-family:adobe song std l;
	background-image:linear-gradient(#433E82,#ffffff);
}
}
@media screen and (max-width:800px)
{
#term
{
	margin-top:-6%;
	position:fixed;
	right:9%;
	font-size:40px;
	font-family:adobe song std l;
	background-image:linear-gradient(#433E82,#ffffff);
}
}
@media screen and (max-width:500px)
{
#term
{
	margin-top:-6%;
	position:fixed;
	right:6%;
	font-size:40px;
	font-family:adobe song std l;
	background-image:linear-gradient(#433E82,#ffffff);
}
}
#terb
{
	background-image:linear-gradient(#433E82,#ffffff);
	padding:10px;
	border-radius:4px;
	border:none;
	border:1px solid rgb(141,169,219);
	margin-bottom:0;
}
#onl
{
	display:none;	
}
#on button
{
	margin:0.2px;
	border:none;
	background:rgb(177,180,195);
}
#pr
{
	position:absolute;
	width:60%;
	left:35%;
}
#pr img
{
	width:60%;
}
#p
{
	background-color:white;
	padding:10px;
	border-radius:10px;
	width:94%;	
}
@media screen and (max-width:800px)
{
#p
{
	width:95%;
	padding:10px;
}	
}
#popup
{
	position:fixed;
	z-index:2;
	top:20%;
	right:25%;
	text-align:center;
	left:15%;
	display:none;
	box-shadow:0px 0px 80px 500px rgba(255,255,255,0.9);
	WIDTH:45%;
	border-radius:10px;
	background:rgba(255,255,255,0.9);
}
#popup img
{
	border-radius:10px;
}
@media screen and (max-width:1020px) 
{
#popup
{
	position:fixed;
	z-index:2;
	top:20%;
	right:25%;
	text-align:center;
	left:15%;
	display:none;
	box-shadow:0px 0px 80px 500px rgba(255,255,255,0.9);
	width:50%;
	border-radius:10px;
	background:rgba(255,255,255,0.9);
}
}
@media screen and (min-width:1900px) 
{
#popup
{
	position:fixed;
	z-index:2;
	top:20%;
	right:25%;
	text-align:center;
	left:15%;
	display:none;
	background:rgba(255,255,255,0.9);
	box-shadow:0px 0px 80px 500px rgba(255,255,255,0.9);
	width:50%;
	border-radius:10px;
}
}
#popup img
{
	width:95%;
	right:5%;
	left:5%;
}
@media screen and (max-width:800px)
{
#popup
{
	position:fixed;
	z-index:2;
	top:10%;
	left:2%;
	width:99%;
	background:rgba(255,255,255,0.9);
	box-shadow:0px 0px 80px 500px rgba(255,255,255,0.9);
}
}
@media screen and (max-width:300px)
{
#popup
{
	position:fixed;
	z-index:2;
	top:10%;
	right:5%;
	left:5%;
	background:rgba(255,255,255,0.9);
	box-shadow:0px 0px 80px 500px rgba(255,255,255,0.9);
	width:90%;
}
}
#popup img
{
	width:95%;
	right:5%;
	left:5%;
}
.fo
{
	margin-bottom:3px;
}
.for
{
	background-color:white;
	border-radius:10px;
	text-align:center;
	padding:5px;
	margin-bottom:5px;
	width:73%;
	color:rgb(100,100,100);
}
.set
{
	transform:rotate(49deg);
	color:rgb(75,79,255);
	width:3%;
	height:15px;
	margin-top:-15px;
	margin-left:67%;
	left:65%;
	background-color:white;
}
@media screen and (max-width:800px)
{
.set
{
	transform:rotate(49deg);
	color:rgb(75,79,255);
	width:2%;
	height:15px;
	margin-top:-15px;
	margin-left:67%;
	left:65%;
	background-color:white;
}
.for
{
	background-color:white;
	border-radius:10px;
	text-align:center;
	padding:5px;
	margin-bottom:5px;
	width:73%;	
}
}
#exp
{
	color:rgb(115,115,115);
	color:rgb(49,173,55);
}
.mot
{
	background-image:linear-gradient(to left,#ffffff,#A1A1A1);
	width:95%;
	padding:10px;
	color:RGB(50,50,50);
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	font-size:20px;
}
#modis
{
	width:55%;
	background-image:linear-gradient(to right,#ffffff,#A1A1A1);
	margin-left:40%;
	font-size:15px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
}
#modis1
{
	width:55%;
	background-image:linear-gradient(to right,#ffffff,#A1A1A1);
	margin-left:40%;
	font-size:15px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
}
@media screen and (max-width:800px)
{
#modis
{
	display:none;
}	
}
@media screen and (min-width:800px)
{
#modis1
{
	display:none;
}	
}
video
{
	border-radius:10px;	
	box-shadow:0px 0px 5px 4px #433E82;
	
}
#modis2
{
	width:90%;
	margin-left:5%;
	border-top-left-radius:0px;
	border-top-right-radius:20px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:20px;
	font-size:120%;
}
#modis2 img
{
	width:80%;
}
#modis2 img:hover
{
	box-shadow:0px 0px 5px 4px #433E82;
	transition:1s;
}
#modisa
{
	width:30%;
	background-image:linear-gradient(to right,#ffffff,#A1A1A1);
	margin-right:68%;
	border:none;
	font-size:15px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
}
#modisa:hover
{
	box-shadow:0px 0px 5px 4px #ffffff;
	transition:1s;
}
@media screen and (max-width:800px)
{
#modisa
{
	width:70%;
	background-image:linear-gradient(to right,#ffffff,#A1A1A1);
	margin-right:35%;
	font-size:15px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
}	
}
.gas
{
	background-color:white;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:1px;
	border-radius:8px;
	color:RGB(50,50,50);
}
.motor
{
	background-image:repeating-linear-gradient(to right,#433E82,#ffffff);
	padding:10px;
	width:95%;
	color:RGB(50,50,50);
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	font-size:20px;
}
#ver
{
	color:rgb(230,0,18);
}
#alf
{
	color:rgb(75,75,75);
}
#clientes
{
	font-size:150%;
	background-image:linear-gradient(to right,#ffffff,#A1A1A1);
	border:none;
	border-radius:8px;
	padding:5px;
}
@media screen and (max-width:800px)
{
#clientes
{
	font-size:110%;
	background-image:linear-gradient(to right,#ffffff,#A1A1A1);
	border:none;
	border-radius:8px;
	padding:5px;
	WIDTH:85%;
}
}
#clientes:hover
{
	box-shadow:0px 0px 5px 4px #433E82;
	transition:0.5s;
	cursor:pointer;
}
#clie
{
	margin-top:1px;
	margin-bottom:1px;
	opacity:0;
}
#fotos td
{
	text-align:center;	
}
#fotos img
{
	width:70%;
	border-radius:8px;	
}
@media screen and (max-width:600px)
{
#fotos img
{
	width:100%;
	border-radius:8px;	
}
}
#satis
{
	font-size:120%;
	color:RGB(100,100,100);
	background-image:linear-gradient(to right,#ffffff,#F2F2F2);
	border-radius:8px;
	padding:3px;
}
#atencao
{
	font-size:90%;
	background-color:white;
	width:97%;
	border-radius:8px;
	padding:5px;
}
#miced
{
	width:20%;
}
@media screen and (max-width:600px)
{
#miced
{
	width:55%;
}
}
.cat1
{
	WIDTH:100%;
	top:5%;	
}
.cat1 img
{
	WIDTH:30%;
	border-radius:10px;
	padding:2px;
}
.cat2
{
	WIDTH:100%;
	top:5%;	
}
.cat2 img
{
	WIDTH:30%;
	border-radius:10px;
	padding:2px;
}
@media screen and (max-width:750px)
{
.cat1
{
	WIDTH:100%;
	top:5%;	
}
.cat1 img
{
	WIDTH:98%;
	border-radius:10px;
	padding:2px;
}
.cat2
{
	WIDTH:100%;
	top:5%;	
}
.cat2 img
{
	WIDTH:98%;
	border-radius:10px;
	padding:2px;
}
}
.fott
{
	background-color:#433E82;
	padding:20px;
	margin-bottom:-1px;
	border-radius:10px;
}
#setup_button 
{
    display: none;
}

.chamada img
{
	width:55px;
	position:fixed;
	bottom:2px;
	right:2px;
}
.qr img
{
	width:55px;
	position:fixed;
	bottom:70px;
	right:2px;
}
.qrr
{
	margin-top:20%;
}
.qrr img
{
	width:50%;
}
@media screen and (max-width:750px)
{
.qrr
{
	margin-top:55%;
}
.qrr img
{
	width:60%;
}
}
.mos
{
	width:40%;
	background-color:rgb(100,100,100);
	border-radius:10px;
	padding:10px;
	position:fixed;
	display:none;
	top:2%;
	left:25%;
	height:90%;
	overflow:auto;
	box-shadow:0px 0px 80px 800px rgba(100,100,100,1);
}
.mos img
{
	width:90%;
}
.cat1 img:hover
{
	box-shadow:0px 0px 5px 4px #433E82;
	transition:0.5s;
	cursor:pointer;
}
.cat2 img:hover
{
	box-shadow:0px 0px 5px 4px #433E82;
	transition:0.5s;
	cursor:pointer;
}
.mos img:hover
{
	box-shadow:none;
}
@media screen and (max-width:1100px)
{
.mos
{
	width:50%;
	border-radius:10px;
	position:fixed;
	top:2%;
	left:25%;
}
.mos img
{
	width:95%;
}
}
@media screen and (max-width:700px)
{
.mos
{
	width:90%;
	border-radius:10px;
	position:fixed;
	top:2%;
	left:2%;
}
.mos img
{
	width:100%;
}
}
.clique
{
	background-color:white;
	box-shadow:0px 0px 5px 4px #433E82;
	padding:5px;
	border-radius:20px;
	bottom:20px;
	color:rgb(100,100,100);
	font-size:120%;
	width:50%;
}
@media screen and (max-width:1000px)
{
.clique
{
	background-color:white;
	box-shadow:0px 0px 5px 4px #433E82;
	padding:5px;
	border-radius:20px;
	bottom:20px;
	color:rgb(100,100,100);
	font-size:98%;
	width:50%;
}	
}
@media screen and (max-width:800px)
{
.clique
{
	background-color:white;
	box-shadow:0px 0px 5px 4px #433E82;
	padding:5px;
	border-radius:20px;
	bottom:20px;
	color:rgb(100,100,100);
	font-size:98%;
	width:90%;
}	
}
@media screen and (max-width:500px)
{
.clique
{
	background-color:white;
	box-shadow:0px 0px 5px 4px #433E82;
	padding:5px;
	border-radius:20px;
	bottom:20px;
	color:rgb(100,100,100);
	font-size:98%;
	width:95%;
}	
}
.foot
{
	background-color:rgb(20,20,20);
	font-family:calibri;
	font-size:130%;
	color:RGB(100,100,100);
	padding:1.5px;
	margin-bottom:0;
	text-align:center;
	border-radius:6px;
}

